PLSCOLOR(3)

NAME
plscolor - Used to globally turn color output on/off

SYNOPSIS
plscolor(color)

DESCRIPTION

Used to globally turn color output on/off for those drivers/devices that support it.

ARGUMENTS

color (PLINT, input)
    Color flag (Boolean). If zero, color is turned off. If non-zero, color is turned on.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.